
Redmine - Defect #24604

Typo: s/changset-comments/changeset-comments/

2016-12-13 21:38 - Mischa The Evil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Introduced in r16062 for #22758. I'm not 100% sure if it is intentional or not, but it looks like "changset-comments" should be

"changeset-comments". Patch against source:/trunk@16072 attached.

Related issues:

Related to Redmine - Feature #22758: Make text formatting of commit messages ... Closed

Associated revisions

Revision 16091 - 2016-12-18 10:35 - Jean-Philippe Lang

Typo: s/changset-comments/changeset-comments/ (#22758, #24604).

History

#1 - 2016-12-13 21:40 - Mischa The Evil

- File rm24604-correct_typo.patch added

#2 - 2016-12-18 10:23 - Go MAEDA

- Target version set to 3.4.0

#3 - 2016-12-18 10:35 - Jean-Philippe Lang

- Related to Feature #22758: Make text formatting of commit messages optional added

#4 - 2016-12-18 10:36 - Jean-Philippe Lang

- Subject changed from typo: s/changset-comments/changeset-comments/ to Typo: s/changset-comments/changeset-comments/

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version deleted (3.4.0)

- Resolution set to Fixed

Committed in r16091, thanks Mischa!

Files

rm24604-correct_typo.patch 2.14 KB 2016-12-13 Mischa The Evil
